
VELO Production Issue - Bug #22166

[PROD][Android] Bind Device First, Then Only Show OTP Screen

04 June 2025 04:42 PM - yap chekying

Status: Pending Information Start date: 04 June 2025

Priority: High Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Details:

org id : IDBAT0218

user id : BAT0218

device model : RMX2061

OS: Android Version 11 (Realme 6 pro)

the last time the issue occurred: May 07, 2025 at 16:49:23

Logs provided in the folder: /Digital Banking/VelocityMobile/Log/PROD LOG/20250507

History

#1 - 05 June 2025 09:58 AM - sengloong.khoo sengloong.khoo

- Status changed from New to Pending Information

- Assignee changed from sengloong.khoo sengloong.khoo to yap chekying

Help to elaborate the issue is a bit too general. Bind Device then OTP screen?

FE cannot access to the log file please attach here thanks.
